Sponge | FTB Ultimate Reloaded with forge 2811


#1

Hi
I have this issue with my server that uses sponge. As sponge´s forge latest version is 2768, every time I run it with recommend version, server crashes.
Can you guys tell me a way around until we can get an updated version of sponge´s forge?


#2

It’s not clear what you’ve been doing; have you even tried running the server with Forge 2811? SpongeForge usually works with later versions of Forge, unless there have been big changes in Forge. The mods you are using need more recent Forge builds, so don’t waste your time on older versions.


#3

I edited the foamfix.cfg and now work!
trank